[Snort-users] GOBBLES' OpenSSH exploit.

Andreas Östling andreaso at ...236...
Mon Jul 1 15:34:24 EDT 2002


On Mon, 1 Jul 2002, Kevin Brown wrote:

>  Is this one of the vulnerabilities that is closed by upgrading to 3.4 or
> getting patches from the vendor (e.g. Red Hat)?

Yepp.
(http://www.cert.org/advisories/CA-2002-18.html)

Regards,
Andreas Östling





More information about the Snort-users mailing list